Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/20132/?format=api
{ "ob_id": 20132, "uuid": "fa8508da106346948d022bdd02c6ee7a", "title": "Demokritus University of Thrace (DUTH) Xanthi", "abstract": "The DUTH Xanthi observing site used in the GloCAEM project is operated by the Demokritus University of Thrace Campus, 67100 Kimeria-Xanthi, Greece, for the GloCAEM project. \r\nThis is a rural site located at the edge of a smooth, S-facing slope with a valley reaching the seashore about 20 km to the S and the E-W oriented Rodopi Mountain Range located to the N. 1.7 km from Xanthi (population 65,000). \r\nThe ground surface is soil and grass and a light-traffic road is oriented east– west 120 m to the south of the site west [traffic density of 10 (nighttime) to 150 (rush hours) cars/hr 120 m]. There are no obstacles closer than 30 m to the instrumentation protruding <18 degrees above the horizon. The height of the site is 75 m a.s.l.\r\n", "keywords": "xanthi glocaem", "identifier_set": [], "platformType": "land_station", "parentPlatform": [ "https://api.catalogue.ceda.ac.uk/api/v2/platforms/20146/?format=api" ], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/78301/?format=api" ] }